<template>
  <v-container id="container">
    <TestingWarnBanner/>
    <Greeting/>
    <v-divider/>
    <br>
    <Patreon/>
    <br>
    <about/>
    <br>
    <v-divider/>
    <br>
    <printing/>
    <br>
    <v-divider/>
  </v-container>
</template>

<script>
import Greeting from "../components/Greeting";
import Printing from "@/components/3dPrinting/3dPrinting";
import About from "@/components/About/About";
import Patreon from "@/components/Patreon/Patreon";
import TestingWarnBanner from "@/components/development/TestingWarnBanner";

export default {
  name: 'Home',
  components: {
    TestingWarnBanner,
    Patreon,
    Printing,
    Greeting,
    About
  }
}
</script>

<style lang="scss">
#container {
  max-width: 1200px;
}
</style>
